function FileData_Pairs(x)
{
x.t("available","application");
x.t("5.11","restrictions");
x.t("always","trade");
x.t("parts","java");
x.t("improve","efficiency");
x.t("uses","ram");
x.t("exe\u00adcution","ram");
x.t("compiler","means");
x.t("speed","exe\u00adcution");
x.t("machine","code");
x.t("features","just-in-time");
x.t("byte","code");
x.t("ram","space");
x.t("5.11.2","memory");
x.t("frequently","executed");
x.t("cldc","1.1");
x.t("1.1","features");
x.t("means","parts");
x.t("space","available");
x.t("space","always");
x.t("maintenance","5.11");
x.t("code","improve");
x.t("code","frequently");
x.t("code","translation");
x.t("executed","translated");
x.t("memory","5.11.2");
x.t("memory","cldc");
x.t("memory","maintenance");
x.t("just-in-time","compiler");
x.t("java","byte");
x.t("translated","machine");
x.t("efficiency","fea\u00adture");
x.t("trade","code");
x.t("translation","speed");
x.t("restrictions","5.11.2");
x.t("fea\u00adture","uses");
}
